{
  "verseBefore": "They will declare your abounding goodness,\n\\q and they will sing about your righteousness.\n\n\\s5\n\\q",
  "verseAfter": "They will celebrate the fame of your abounding goodness,\n\\q and they will sing about your righteousness.\n\n\\s5\n\\q",
  "tags": [
    "grammar",
    "meaning"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 145,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-12-07T19:41:02.654Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 145,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_145"
  }
}
